uuid: 7396f2f1-d752-41f3-88b6-297999c0b855
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_pop_digest
id: node.ct_pop_digest.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_pop_digest
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
